*{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
html{
    font-size: 62.5%;
}

body{
    color:rgb(33,34,34);
    font-family: 'noto-sans-cjk-jp',Arial, 'ヒラギノ角ゴ Pro W4', 'Hiragino Kaku Gothic Pro', Osaka, メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size:15px;
    width: 100vw;
    overflow: auto;
    background-color: rgba(242,224,193,.5);
}
.mincho{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.hdn{
    display: none;
}
main{
    margin: 0 auto;
    width: 100vw;
    max-width: 1200px;
}

.login{
    padding-top: 10rem;
}
.login>.formbox{
    width: 80%;
    max-width: 500px;
    margin: 0 auto;

    background-color: #fff;
    border: 2px solid rgb(99,74,58);
    border-radius: 10px;
    padding: 2rem;
}
.login>.formbox input[type="text"],
.login>.formbox input[type="password"]{
    width: 100%;
    padding: 1rem;
    margin: 1rem 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1.6rem;

}
button{
    padding: 1rem 2rem;
    background-color: rgb(99,74,58);
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 1.6rem;
    cursor: pointer;
}
.login button{
    display: block;
    margin: 0 auto;
}
.error{
    color: rgb(220,67,95);
    margin-top: 2rem;
    text-align: center;
}
.header{
    display: flex;
    width: 100%;
    justify-content:flex-end;
    align-items: center;
    padding: 1rem;
    background-color: #fff;
    min-height: 5rem;
}
.header>div{
    width: 33%;
    text-align: center;
    font-size: 2rem;
}
.header>div:first-of-type{
    text-align: left;
    font-size: .8em;
}
.header>div:last-of-type{
    text-align: right;
    font-size: .8em;
}
.stgarea,
.ctlarea,
.icarea{
    text-align: right;
    padding: 1rem;
}

.stgarea>a,
.ctlarea>a,
.icarea>a{
    display: inline-block;
    padding: 1rem 2rem;
    color: #fff;
    background-color: rgb(135,198,147);
    border-radius: 5px;

}
table.recordlists,
table.petlists{
    margin-top: 2rem;
    width: 100%;
    border-collapse: collapse;
}
table.recordlists th,
table.petlists th{
    font-weight: normal;
    background-color: rgb(209,181,146);
    color: #fff;
    padding: .5rem;
    border: 1px solid #ccc;
    text-align: center;
}
table.recordlists td,
table.petlists td{
    padding: 1rem;
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
table.recordlists td>a,
table.petlists td>a{
    color: rgb(135,198,147);
    text-decoration: underline;

}
.searcharea{
    margin-top: 2rem;
    text-align: center;
}

.searcharea input[type="text"]{
    width: 80%;
    padding: 1rem;
    border: 1px solid #ccc;
    text-align: left;
    border-radius: 5px;
    font-size: 1.6rem;
    vertical-align: middle;
    background-color: #fff;
}
.searcharea button{
    vertical-align: middle;
}
.settings>div,
.importcsv>div{
    width: 80%;
    margin: 0 auto;
}
.settings .title,
.importcsv .title{
    margin-top: 3rem;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: left;
}
.settings .box,
.importcsv .box{
    margin-top: 1rem;
    border: 2px solid rgb(99,74,58);
    border-radius: 5px;
    background-color: #fff;
    padding: 2rem;
}
.importcsv .box a{
    margin-top: 1rem;
    display: inline-block;
    padding: 1rem 2rem;
    background-color: rgb(99,74,58);
    color: #fff;
    border-radius: 5px;
}
.importcsv .uploadform{
    margin-top: 2rem;
}

.grayout{
    background-color: rgba(0,0,0,.2) !important;
}
button:disabled{
    opacity: .5;
    cursor: not-allowed;
}

.resultbox table{
    margin-top: 2rem;
    width: 100%;
    border-collapse: collapse;
}
.resultbox table th{
    font-weight: normal;
    background-color: rgb(209,181,146);
    color: #fff;
    padding: .5rem;
    border: 1px solid #ccc;
    text-align: center;
}
.resultbox table.lists_insert th{
    background-color: rgb(145,208,205);
}
    .resultbox table th>span{
    font-weight: bold;
    color: #000;
}
.resultbox table td{
    padding: .5rem;
    border: 1px solid #ccc;
    text-align: left;
}
.detail .descarea{
    margin-top: 2rem;
    display: flex;
}
.detail .descarea>div{
    width: calc(100% / 3);
}
.detail .descarea>div>p:first-of-type{
    padding-left: 1rem;
}
.detail .descarea>div>p:last-of-type{
    font-size: 2rem;
    margin-top: 1rem;
    padding-left: 2rem;
    text-align: left;
}

.settings input[type="text"]{
    width: 60%;
    padding: 1rem;
    margin: 1rem 0;
    border: 2px solid #ccc;
    border-radius: 5px;
    font-size: 1.6rem;
}
.settings button{
    display: inline-block;

}